Change log for osspd package in Ubuntu

110 of 10 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
osspd (1.3.2-11) unstable; urgency=medium

  * Update Standards-Version to 4.3.0.  No changes needed.
  * Fix cross-build with a patch by Helmut Grohne
    <email address hidden> (again).  (Closes: #917827).

 -- Ralf Jung <email address hidden>  Fri, 25 Jan 2019 15:36:20 +0100

Available diffs

Superseded in disco-release on 2019-01-28
Deleted in disco-proposed on 2019-01-29 (Reason: moved to release)
osspd (1.3.2-10) unstable; urgency=medium

  * Fix build on MIPS.  (Closes: #916231)

 -- Ralf Jung <email address hidden>  Wed, 26 Dec 2018 19:10:03 +0100

Available diffs

Superseded in disco-release on 2018-12-27
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-12-09
Deleted in bionic-proposed (Reason: moved to release)
osspd (1.3.2-9) unstable; urgency=medium

  * Fix using target-architecture pkg-config. Patch by
    Helmut Grohne <email address hidden>.  (Closes: #882365)
  * No longer depend on obsolete dh-systemd.  Instead, depend
    on sufficiently new debhelper.
  * Update Standards-Version to 4.1.2.  Changed some URLs to
    https.

 -- Ralf Jung <email address hidden>  Fri, 08 Dec 2017 19:56:38 +0100

Available diffs

Superseded in bionic-release on 2017-12-09
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed on 2020-07-10 (Reason: moved to release)
osspd (1.3.2-8) unstable; urgency=medium

  * Mark osspd as Multi-Arch: foreign (Closes: #861577).
  * Update Standards-Version to 3.9.8. No changes needed.
  * Use https URL for Vcs-Browser.
  * Add Documentation to systemd service file.
  * Fix a typo in the manpage.

 -- Ralf Jung <email address hidden>  Wed, 17 May 2017 19:31:18 +0200

Available diffs

Superseded in artful-release on 2017-05-17
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-12-28
Deleted in xenial-proposed (Reason: moved to release)
osspd (1.3.2-7) unstable; urgency=medium

  * Migrate debug symbols to ddeb.
  * Update Standards-Version to 3.9.6. No changes needed.

 -- Ralf Jung <email address hidden>  Mon, 28 Dec 2015 13:39:48 +0100

Available diffs

Superseded in xenial-release on 2015-12-28
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
osspd (1.3.2-6) unstable; urgency=medium


  * Load cuse module via module-load.d.
  * Update Standards-Version to 3.9.5. No changes needed.

 -- Ralf Jung <email address hidden>  Mon, 31 Mar 2014 17:36:52 +0200

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-24
Deleted in trusty-proposed (Reason: moved to release)
osspd (1.3.2-5) unstable; urgency=low


  * Fix systemd service file.

 -- Ralf Jung <email address hidden>  Thu, 10 Oct 2013 18:29:28 +0200

Available diffs

Superseded in trusty-release on 2013-10-24
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
osspd (1.3.2-3) unstable; urgency=low


  * Provide oss-compat, as we provide OSS, and conflict with it
    since it takes the OSS major/minor numbers.
  * Update Standards-Version to 3.9.4. No changes needed.
  * Add "-pthreads" compiler and linker flag. Patch based on Ubuntu
    patch by Logan Rosen <email address hidden>.
  * Add links to git repository.

 -- Ralf Jung <email address hidden>  Sat, 18 May 2013 18:18:14 +0200
Superseded in saucy-release on 2013-05-20
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
osspd (1.3.2-2ubuntu1) raring; urgency=low

  * debian/patches/0005-link-against-pthread.patch: Explicitly link against
    -pthread to fix underlinking FTBFS.
 -- Logan Rosen <email address hidden>   Thu, 04 Apr 2013 20:44:04 -0400
Superseded in raring-release on 2013-04-05
Deleted in raring-proposed on 2013-04-06 (Reason: moved to release)
osspd (1.3.2-2) unstable; urgency=low


  * 0004-Allow-to-set-slave-installation-path-during-compilat.patch:
    Removed unused variables.
  * Change architecture to linux-any as Hurd and FreeBSD lack epoll.
  * Extend package description.

 -- Ralf Jung <email address hidden>  Tue, 02 Oct 2012 13:26:56 +0200
110 of 10 results